@charset "UTF-8";
.membership_terms{
    background:#f7f7f7;
    padding:60px 0 100px;
}
.membership_terms_inner{
    max-width:1200px;
    width:90%;
    margin:0 auto;
}
.membership_title{
    font-size:22px;
    font-weight:700;
    color:#24386f;
    margin-bottom:35px;
}
.membership_content{
    max-width:900px;
}
.membership_content h2{
    font-size:20px;
    font-weight:700;
    color:#24386f;
    margin-top:40px;
    margin-bottom:15px;
}
.membership_content h3{
    font-size:17px;
    font-weight:700;
    color:#24386f;
    margin-top:20px;
    margin-bottom:10px;
}
.membership_content p{
    font-size:15px;
    font-weight:700;
    line-height:2.1;
    color:#24386f;
    margin-bottom:14px;
}
.membership_content p br{
    line-height:2;
}
.membership_content p:last-child{
    margin-top:30px;
}

/* SP */
@media screen and (max-width:768px){
    .membership_terms{
        padding:40px 0 70px;
    }
    .membership_title{
        font-size:18px;
        margin-bottom:25px;
    }
    .membership_content h2{
        font-size:17px;
        margin-top:30px;
    }
    .membership_content h3{
        font-size:15px;
    }
    .membership_content p{
        font-size:13px;
        line-height:2;
    }
}